body{
    margin:0;
    background-color:#e5e5e5;
    padding-bottom:30vh;
}

.container{
    background-color:#fca311;
    display:block;
    margin-top:15vh;
    margin-right:auto;
    margin-left:auto;
    border-radius:5vh;
    padding:10vh;
    width:50vh;
}

.maintitle{
    font-family:'Montserrat', sans-serif;
    max-width:50vw;
    display:block;
    margin-left: auto;
    margin-right: auto;
    font-size:7vh;
    text-align:center;
    color:#14213d;
}

.welcome{
    font-size:5vh;
    text-align:center;
    font-family:'Montserrat', sans-serif;
}

.users{
    font-size:2vh;
    text-align:center;
    font-family:'Open Sans', sans-serif;
}

.redirects{
    display:block;
    margin-top:2vh;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

.registerdulu{
    display:block;
    margin-top:2vh;
    font-family:'Open Sans', sans-serif;
    font-size:12px;
    text-align:center;
}

.registerdulu a{
    text-decoration:underline;
    color:#14213d;
}


.registerdulu a:hover{
    text-decoration:none;
    font-weight:bold;
    transition:0.4s ease-in-out;
}

.buttonstyled{
    background-color:#14213d;
    color:#e5e5e5;
    font-size:15px;
    font-weight: bold;
}

.buttonstyled:hover{
    color:#14213d;
    background-color:#fca311;
    transition:0.4s ease-in-out;
    font-weight:bold;
}